{
	"NSS_BT": {
		"id": "NSS_BT",
		"installedCapacity": 148.5,
		"title": "牛首山第二风电场",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_AI1019",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_AI1009",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_AI1010",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "NSSFCJSFW.NX_GD_NSSF_XX_XX_XXX_XXX_CI0193",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_AI1011",
			"multiplier": 0.1,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "NSSFGL.NX_GD_NSSF_YC_P1_L1_001_CDQ001",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"QS_BT": {
		"id": "QS_BT",
		"installedCapacity": 99.0,
		"title": "麻黄山第六风电场",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "QSDQ.NX_GD_QSF_DQ_P1_L1_001_AI1281",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "QSDQ.NX_GD_QSF_DQ_P1_L1_001_AI1282",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "QSDQ.NX_GD_QSF_DQ_P1_L1_001_AI1284",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "QSFCJSFW.NX_GD_QSF_FJ_P1_XXX_XXX_CI0192,QSFCJSFW.NX_GD_QSF_FJ_P2_XXX_XXX_CI0192",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "QSDQ.NX_GD_QSF_DQ_P1_L1_001_AI1285",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "QSFGL.NX_GD_QSF_YC_P1_L1_001_CDQ001",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"XS_BT": {
		"id": "XS_BT",
		"installedCapacity": 99.0,
		"title": "香山第五风电场",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "XSDQ.NX_GD_XSF_DQ_P1_L1_001_AI0411",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "XSDQ.NX_GD_XSF_DQ_P1_L1_001_AI0415",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "XSDQ.NX_GD_XSF_DQ_P1_L1_001_AI0412",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "XSFCJSFW.NX_GD_XSF_XX_XX_XXX_XXX_CI0193",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "XSDQ.NX_GD_XSF_DQ_P1_L1_001_AI0413",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "XSFGL.NX_GD_XSF_YC_P1_L1_001_CDQ001",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"MHS_BT": {
		"id": "MHS_BT",
		"installedCapacity": 69.5,
		"title": "麻黄山第二风电场",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_AI0296",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_AI0013",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_AI0294",
			"multiplier": 0.1,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "MHSFCJSFW.NX_GD_MHSF_XX_XX_XXX_XXX_CI0193",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_AI0295",
			"multiplier": 0.01,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "MHSFGL.NX_GD_MHSF_YC_P1_L1_001_CDQ001",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"XH_BT": {
		"id": "XH_BT",
		"installedCapacity": 20.0,
		"title": "宣和光伏电站",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "XHDQ.NX_GD_XHG_DQ_P1_L1_001_AI0204",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "XHDQ.NX_GD_XHG_DQ_P1_L1_001_AI0193",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "XHDQ.NX_GD_XHG_DQ_P1_L1_001_AI0194",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "XHGDCJSFW.NX_GD_XHG_XX_XX_XXX_XXX_CI0192",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "XHDQ.NX_GD_XHG_DQ_P1_L1_001_AI0195",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "XHGGL.NX_GD_XHG_YC_P1_L1_001_CDQ001",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"SL_BT": {
		"id": "SL_BT",
		"installedCapacity": 49.5,
		"title": "宋堡第六风电场",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "SLAGC.NX_GD_QSF_DQ_P1_L1_001_AI0052",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "SLDQ.NX_GD_QSF_DQ_P1_L1_001_AI0013",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "SLAGC.NX_GD_QSF_DQ_P1_L1_001_AI0053",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "QSFCJSFW.NX_GD_QSF_FJ_P3_XXX_XXX_CI0192",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "SLAGC.NX_GD_QSF_DQ_P1_L1_001_AI0054",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "SLFGL.NX_GD_QSF_YC_P1_L1_001_LCDQ01",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"HZJ_BT": {
		"id": "HZJ_BT",
		"installedCapacity": 50.0,
		"title": "海子井光伏电站",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "HZJAGC.NX_GD_HZJG_DQ_P1_L1_001_AI0016",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "HZJAGC.NX_GD_HZJG_DQ_P1_L1_001_AI0015",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "HZJAGC.NX_GD_HZJG_DQ_P1_L1_001_AI0021",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "HZJAGC.NX_GD_HZJG_DQ_P1_L1_001_AI0214",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "HZJAGC.NX_GD_HZJG_DQ_P1_L1_001_AI0022",
			"multiplier": 0.001,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "HZJGGL.NX_GD_HZJG_YC_P1_L1_001_CDQ001",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"XN6_BT": {
		"id": "XN6_BT",
		"installedCapacity": 49.5,
		"title": "星能第六风电场",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0818",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0012",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0819",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0826",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0820",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0827",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"N5_BT": {
		"id": "N5_BT",
		"installedCapacity": 149.0,
		"title": "牛首山第五风电场",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0818",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0817",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0819",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0830",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0820",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0831",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"DWK_BT": {
		"id": "DWK_BT",
		"installedCapacity": 10.0,
		"title": "大武口光伏电站",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "DWKDQ.NX_GD_DWKG_DQ_P1_L1_001_AI0838",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "DWKGDCJSFW.NX_GD_DWKG_XX_XX_XXX_XXX_CI0192",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "DWKDQ.NX_GD_DWKG_DQ_P1_L1_001_AI0839",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "DWKGGL.NX_GD_DWKG_YC_P1_L1_001_CDQ001",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	},
	"PL_BT": {
		"id": "PL_BT",
		"installedCapacity": 30.0,
		"title": "平罗光伏电站",
		"aiPoints": [{
			"name": "有功设定限值",
			"tag": "PLSJ1.NX_GD_PLG_DQ_P1_L1_001_AI0838",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "实发有功",
			"tag": "PLSJ1.NX_GD_PLG_DQ_P1_L1_001_AI0835",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调上限",
			"tag": "PLSJ1.NX_GD_PLG_DQ_P1_L1_001_AI0836",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "理论功率",
			"tag": "PLGDCJSFW.NX_GD_PLG_XX_XX_XXX_XXX_CI0192",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "AGC可调下限",
			"tag": "PLSJ1.NX_GD_PLG_DQ_P1_L1_001_AI0837",
			"multiplier": 1.0,
			"unit": "MW"
		}, {
			"name": "预测功率",
			"tag": "PLGGL.NX_GD_PLG_YC_P1_L1_001_CDQ0001",
			"multiplier": 1.0,
			"unit": "MW"
		}]
	}
}